#dmmr-about-endometrial-cancer .dmmr-subpage-wrapper {
    width: 96%;
    max-width: 1106px;
    margin: 0 auto;
}
#dmmr-about-endometrial-cancer #dmmr-global-header .dec-header .subnav .dec-header-wrapper {
    padding: 12px 0 14px 0px;
}
#dmmr-about-endometrial-cancer .dec-sticky-isi {
    box-shadow: 0px 3px 12px #00000029;
}

#dmmr-about-endometrial-cancer #dmmr-isi-exp-frag .dec-sticky-isi {
    padding: 0 20px 16px;
    max-width: 1132px;
    width: 96%;
    margin: 0 auto;
    right: 0;
    bottom: 0;
}

#dmmr-about-endometrial-cancer #dmmr-isi-exp-frag .dec-sticky-isi:not(:has(.hidden)) .column p {
    margin-bottom: 6px;
}

#dmmr-about-endometrial-cancer .dec-sticky-isi .minimize-toggle {
    position: absolute;
    right: 13px;
    top: 8px;
}
/*ABOUT PAGE*/
#dmmr-about-endometrial-cancer .text .cmp-text {
    padding: 0;
}
#dmmr-about-endometrial-cancer .dmmr-subpage-banner {
    height: 364px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-endometrial-cancer/images/AboutEndoHeroBgDesk.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
}
#dmmr-about-endometrial-cancer .dmmr-subpage-banner h1 {
    color: #FFF;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    width: 1106px;
    padding: 0 0 0 35px;
}
#dmmr-about-endometrial-cancer .dmmr-subpage-banner h1 u {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#dmmr-about-endometrial-cancer .dmmr-intro-text .dmmr-subpage-wrapper {
    max-width: 744px;
}
#dmmr-about-endometrial-cancer .dmmr-subpage-wrapper .content {
    margin-top: 48px;
}
#dmmr-about-endometrial-cancer .dmmr-intro-text h2 {
    font-family: "solex";
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #07729B;
    margin: 32px 0 24px;
    text-align: center;
}
#dmmr-about-endometrial-cancer .dmmr-intro-text p {
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    line-height: 28px;
    color: #555555;
    margin-bottom: 20px;
    text-align: center;
}
#dmmr-about-endometrial-cancer .dmmr-infocard .heading {
    background-color: #193866;
    padding: 19px 0;
    border-radius: 5px 30px 0px 0px;
}
#dmmr-about-endometrial-cancer .dmmr-infocard .heading h2 {
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    color: #ffffff;
    font-family: "solex";
    margin: 0;
}
#dmmr-about-endometrial-cancer .dmmr-infocard .body {
    padding: 40px 63px 28px;
    display: flex;
    gap: 50px;
    background-color: #F8F8F8;
}
#dmmr-about-endometrial-cancer .dmmr-infocard .body img {
    max-width: 490px;
    width: 100%;
}
#dmmr-about-endometrial-cancer .dmmr-infocard .body .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#dmmr-about-endometrial-cancer .dmmr-infocard .body .text p {
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    line-height: 28px;
    color: #555555;
}
#dmmr-about-endometrial-cancer .biomarker-testing .heading {
    padding: 19px 0 22px;
}
#dmmr-about-endometrial-cancer .biomarker-testing {
    margin-top: 70px;
    margin-bottom: 30px;
}

#dmmr-about-endometrial-cancer .biomarker-testing .heading h2 {
    font-family: "solex";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    text-align: center;
    color: #07729B;
    margin: 0;
}
#dmmr-about-endometrial-cancer .biomarker-testing .card {
    padding: 46px 50px 22px 50px;
    border-radius: 5px 30px 5px 5px;
    background-color: #F7E9EA;
    display: flex;
    align-items: flex-start;
    gap: 48px;
}
#dmmr-about-endometrial-cancer .biomarker-testing .card .text {
    display: flex;
    flex-direction: column;
    gap: 22px;
}
#dmmr-about-endometrial-cancer .biomarker-testing .card .text p {
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #555555;
}
#dmmr-about-endometrial-cancer .dmmr-footnotes {
    margin: 28px 0;
}
#dmmr-about-endometrial-cancer .dmmr-footnotes p {
    color: #555555;
    width: fit-content;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
}
#dmmr-about-endometrial-cancer .dmmr-cta {
    background-color: #07729B;
}
#dmmr-about-endometrial-cancer .dmmr-cta h2 {
    color: #FFFFFF;
    font-family: 'solex', sanserif;
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
}
#dmmr-about-endometrial-cancer .dmmr-cta a {
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "din-2014";
    color: #07729B;
}
#dmmr-about-endometrial-cancer .dmmr-cta a:hover {
    background: #FFF;
    color: #07729B;
    text-decoration: none;
}
#dmmr-about-endometrial-cancer .dmmr-cta .dmmr-subpage-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 27px 0;
}
#dmmr-about-endometrial-cancer .dmmr-cta .dmmr-subpage-wrapper h2 {
    margin: 10px 0;
}
#dmmr-about-endometrial-cancer .dmmr-cta a::after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-endometrial-cancer/images/arrow.png);
    background-size: 20px 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}

#dmmr-about-endometrial-cancer .dmmr-cta {
    width: 100%;
    height: 100%;
    clear: both;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #07729B;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-imfinzi/clinical-trial-results/images/end-callout-bg.png);
}
/*ABOUT PAGE*/
@media screen and (max-width: 991px) {
    #dmmr-about-endometrial-cancer .dmmr-subpage-banner {
        height: 44.872vw !important;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-endometrial-cancer/images/AboutEndoHeroBgMob.png);  
    }
    #dmmr-about-endometrial-cancer .dmmr-subpage-wrapper {
        padding: 0 12px;
    }
    #dmmr-about-endometrial-cancer .dmmr-intro-text p {
        text-align: center;
    }
   
    #dmmr-about-endometrial-cancer .dmmr-intro-text h2 {
        font-family: "solex";
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 38px;
        margin: 32px 0 26px;
    }
    #dmmr-about-endometrial-cancer .dmmr-intro-text .dmmr-subpage-wrapper p:first-of-type {
    margin-bottom: 14px;
}
#dmmr-about-endometrial-cancer .dmmr-intro-text .dmmr-subpage-wrapper p:nth-of-type(2) {
    margin-bottom: 4px;
}
    #dmmr-about-endometrial-cancer .dmmr-subpage-wrapper .content {
       
        border: 16px solid #fff;
        border-radius: 0px 0px 5px 48px; 
    }
    #dmmr-about-endometrial-cancer .dmmr-infocard .heading h2 {
        font-size: 27px;
        line-height: 38px;
        padding: 15px 20px;
        font-family: 'din-2014';
        margin: 0;
    }
    #dmmr-about-endometrial-cancer .dmmr-subpage-wrapper .content {
        margin-top: 0;
    }
    #dmmr-about-endometrial-cancer .dmmr-infocard .body {
        flex-direction: column;
        padding: 40px 0px 0px;
        gap: 0;
    }
    #dmmr-about-endometrial-cancer .dmmr-infocard .body img {
        max-width: 308px;
        margin: 0 auto;
    }
    #dmmr-about-endometrial-cancer .dmmr-infocard .body .text {
        flex-basis: 100%;
        margin-top: 22px;
        padding: 0 30px 0 15px;
        margin-bottom: 15px;
        background-color: #F8F8F8;
        border-radius: 0px 0px 5px 48px;
        overflow: hidden;
    }
    #dmmr-about-endometrial-cancer .dmmr-infocard .body .text {
        text-align: center;
    }
    #dmmr-about-endometrial-cancer .dmmr-subpage-wrapper {
        margin-top: 0;
        margin-bottom: 0;
    }

    #dmmr-about-endometrial-cancer .dmmr-infocard .heading {
        padding: 0;
    }

    #dmmr-about-endometrial-cancer .biomarker-testing {
        margin-top: 0;
        margin-bottom: 0;
    }

    #dmmr-about-endometrial-cancer .biomarker-testing .heading {
    padding: 28px 0 22px;
}
#dmmr-about-endometrial-cancer  .dmmr-subpage-wrapper{
    width:100%;
}

#dmmr-about-endometrial-cancer .biomarker-testing .dmmr-subpage-wrapper {
    padding: 0;
}
    #dmmr-about-endometrial-cancer .dmmr-infocard .dmmr-subpage-wrapper {
        padding: 0;
    }
    #dmmr-about-endometrial-cancer .biomarker-testing .heading h2 {
        margin-bottom: 0;
        padding: 0 12px;
    }

    #dmmr-about-endometrial-cancer .biomarker-testing .card {
        flex-direction: column;
        align-items: center;
        padding: 21px 16px 18px;
        text-align: center;
        border: 16px solid #fff;
        border-radius: 21px 45px 21px 21px;
        gap: 0;
    }
    #dmmr-about-endometrial-cancer .biomarker-testing .card .text {
        flex-basis: 100%;
        margin-top: 18px;
        gap: 0;
    }
    #dmmr-about-endometrial-cancer .biomarker-testing .card .text p {
        margin-bottom: 30px;
    }
    #dmmr-about-endometrial-cancer .biomarker-testing .card .text p:nth-child(1) {
        margin-bottom: 18px;
    }
    #dmmr-about-endometrial-cancer .dmmr-footnotes {
    margin: 26px 0 28px;
    }

    #dmmr-about-endometrial-cancer .dmmr-footnotes .dmmr-subpage-wrapper {
        padding: 0;
    }

    #dmmr-about-endometrial-cancer .dmmr-footnotes {
        padding-left: 16px;
        padding-right: 17px;
    }
    #dmmr-about-endometrial-cancer .dmmr-cta .dmmr-subpage-wrapper {
        background-position: bottom !important;
        padding: 24px 10px 32px;
        background-size: 170%;
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
        padding-left: 16px;
        padding-right: 17px;
    }
    #dmmr-about-endometrial-cancer .dmmr-cta .dmmr-subpage-wrapper h2 {
        font-size: 30px;
        line-height: normal;
        text-align: center;
        margin: 0 auto 26px auto;
        font-weight: 700;
    }
    #dmmr-about-endometrial-cancer .dmmr-cta a {
        padding: 12px 20px;
        border-radius: 8px;
        background: #E6F1F5;
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
        font-family: "din-2014";
        margin: 0 auto;
        position: relative;
        color: #07729B;
    }
    #dmmr-about-endometrial-cancer .dmmr-cta a::after {
        content: '';
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/about-endometrial-cancer/images/arrow.png);
        background-size: 20px 21px;
        display: inline-block;
        position: relative;
        top: 4px;
        margin-left: 3px;
        width: 20px;
        height: 21px;
    }

    #dmmr-about-endometrial-cancer .dmmr-cta {
        background-position: bottom;
        background-size: 170%;
    }
}



@media screen and (max-width: 767px) {

 #dmmr-about-endometrial-cancer .dmmr-subpage-banner h1 {
        display: none;
    }

}
